Bug 478902 - firefox crashes when viewing certain webpage with java applet
firefox crashes when viewing certain webpage with java applet
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: java-1.6.0-openjdk (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Deepak Bhole
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-05 16:50 EST by Martin Jürgens
Modified: 2009-01-22 15:51 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-22 15:51:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Jürgens 2009-01-05 16:50:22 EST
Description of problem:
When opening http://as.photoprintit.de/web/39824517/selectClient.do;jsessionid=9D2C79984E2A9FEFB0C8C7EBD78995CC?type=print and accepting the certificate, Firefox crashes after some minutes.

Version-Release number of selected component (if applicable):
java-1.6.0-openjdk-plugin-1.6.0.0-7.b12.fc10.i386

How reproducible:
Always
Comment 1 Martin Jürgens 2009-01-06 08:08:14 EST
This link should hopefully work: http://as.photoprintit.de/web/39824517/startClient.do?client=java&type=print
Comment 2 Deepak Bhole 2009-01-22 14:38:38 EST
The link works perfectly for me with java-1.6.0-openjdk-plugin-1.6.0.0-7.b12.fc10.i386

Is there a specific action I can do to make it crash?
Comment 3 Martin Jürgens 2009-01-22 14:50:51 EST
it works now which is weird.. when it happens again ill try to get a traceback when it happens next time.
Comment 4 Deepak Bhole 2009-01-22 15:51:45 EST
Alright, I'll close this in the mean time. Feel free to re-open later if needed.

Note You need to log in before you can comment on or make changes to this bug.